depcheck: add python3.9-minimal to bad_foreign_packages
[~helmut/crossqa.git] / fetchbugs.py
2020-01-13 Helmut Grohnefetch and display bugs